<!DOCTYPE html>
<html>
<head>
  <title>Aliens on Venus</title>
  <link rel="stylesheet" type="text/css" href="venus.css">
</head>
<body>
  <h1>Welcome to the Alien Planet!</h1>
  <button class="glow-button" onclick="goBack()">Back</button>
  <div id="planet"></div>

  

  <script src="venus.js"></script>
  <script src="button.js"></script>
</body>
</html>
